Subject: Re: ticket
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>, "G. Krishna Chandra" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>, admin <[email-masked]>
Date: Sat, 23 Feb 2013 17:24:37 +0530 (IST)

G. Krishna your attitude is completely unacceptable. You got an arrogant, sarcastic tone in both your emails to Ramanand and you have no respect what so ever for seniors. 

I am talking to management about this. 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Romesh Singh" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Sent: Saturday, February 23, 2013 3:04:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: ticket 

Hi, 

I ask you to escalate this chat, was that no help from my end ? 

The reason why I am unable to credit the chat ticket which was handle by you is because if I credit from my Backend it will reflect on my name which is something we are not allow to do so.. 

@Ankit- Can you please let G.Krishna about this procedure? 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "G. Krishna Chandra" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Sent: Saturday, February 23, 2013 12:20:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: ticket 

okay looking your save and secure 
Again 
no help being a senior agent , no future growth , useless , Huh bad luck 

Plus Attitude wording ......Lol..... ha3 ........ 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "romesh singh" <[email-masked]> 
Sent: Friday, February 22, 2013 2:51:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: ticket 

Please escalate to resolution center, there must be a reason why he is not getting credits for the pass one week... 

FYI - next time if you wish me to credit, send me your backend username and password. I can't credit from my own backend when the chat was handle by you... 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "G. Krishna Chandra" <[email-masked]> 
To: "romesh singh" <[email-masked]> 
Cc: "M ramananda" <[email-masked]> 
Sent: Friday, February 22, 2013 7:43:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: ticket 

Hi , 
Please do credit for this cash video credit 

LTK527096112593X